.flex-layout.images_centered_content-layout{
    margin-block: max(2rem, calc(8.125 * var(--su)));
}

.flex-layout.images_centered_content-layout .image-col img{    
    aspect-ratio: 1.78;
    object-fit: cover;
    object-position: center;
    width: 100%;
    max-width: unset;
}

.flex-layout.images_centered_content-layout .image-col div:last-child{
    margin-top: max(2rem, calc(33.625 * var(--su)));
}

.flex-layout.images_centered_content-layout .content-col{
    height: fit-content;
    margin-block: auto;
}
